/* CSS Document - autenticación Reciclaje */
body {
	background-color:#FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
#container{
	width:800px;
	padding-top:10px;
	height: auto !important;
}
a:link {
	color:#000000;
	text-decoration:underline;
}

a:visited {
	color:#666666;
	text-decoration:underline;
}

a:hover {
	color:#000000;
	text-decoration:none;
}

p {
	color:#000000;
	text-align:justify;
}

h1 {
	font-size:20px;
	font-weight:bold;
	color:#FFFfff;
	background-color:#008dc9;  /*  #888888;   */
	padding:3px 10px;
	margin:5px 0px 0px 0px; /* 5px -14px 0px -18px; */
}

img {
	border:0px;
	margin:3px;
}
.logo{
	margin:0 auto; 
	text-align:center;
}
form {
	padding:0px;
	margin:0px;
}

.input_del {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	background-color:#FF4242;	
	margin:0px;
	padding:1px;
}

.input_del_ {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;	
	color:#FF0000;
	margin:0px;
	padding:1px;
}

input {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	margin:0px;
	padding:1px;
}

select {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	width:165px;
}

.formulario{
	width:auto;
	margin-top:15px;
	margin-bottom:15px;
	clear: both;
	overflow: auto; 
	height: 500px;
	
}


.formulario_login{
	width:auto;
	margin-top:15px;
	margin-bottom:15px;
	clear: both;
	overflow: auto; 
	height: 280px;
}


.item{
	float:left;
	text-align:right;
	font-size:12px;
	padding-top:5px;
	width:43%;
}
.inserte{
	clear:both;
	padding:3px;
}
.boton{
	text-align:center;
	padding:3px;
	clear:both;
}
.formulario dt {
	display: block;
	float: left;
	text-align: right;
	width: 230px;
	padding-right: 10px;
}
.formulario dt, .formulario dd {
	margin-bottom: 7px;
}
.contenido ul {
	margin: 0px;
	padding: 0px;
	
}
.contenido li {
	display: inline;
}
.contenido li a {
	padding: 0px 10px;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
/* -------- FONDO imagen ------- */
.dialog {
 color:#000;
 position: relative;
}
.dialog .contenido {
 position:relative;
 _overflow-y:hidden;
 padding:0px 12px 0px 0px;
}
/* dialog variants - not needed for first blue (non-drip) style */
.dialog .contenido,
.dialog .t,
.dialog .t2,
.dialog .b,
.dialog .b div {
 background: transparent url(Images/bkg_dialogo-1274x599.png) no-repeat top right;
 _background-image:url(Images/bkg_dialogo-1274x599.gif);
}
.dialog .wrapper {
 width:auto;
}
.dialog .wrapper .hd,
.dialog .wrapper .bd,
.dialog .wrapper .ft {
 padding-left:10px;
 padding-right:10px;
}
.dialog .hd,
.dialog .bd,
.dialog .ft {
 position:relative;
}
.dialog .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:12px; /* top slice width */
 margin-left:-12px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog .t2 {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:12px; /* top slice width */
 margin-left:-12px;
 height:380px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog .b {
 /* bottom */
 margin-top:0px !important;
 position:relative;
 width:100%;
}
.dialog .b,
.dialog .b div {
 height:30px; /* height of bottom cap/shade */
 font-size:1px;
}
.dialog .b {
 background-position:bottom right;
}
.dialog .b div {
 position:relative;
 width:12px; /* bottom corner width */
 margin-left:-12px;
 background-position:bottom left;
 font-size:1px;
}

.Notice {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

.text{
    border:1px solid #000000;
 	background-color:#FFFFFF;
 	font-family: Osaka,verdana,Sans-Serif;
 	font-size:11px;
 	color:#000000;
 	font-weight:bold;	
    vertical-align:middle;
    height: 11pt;
}
